/* ::. In The Name oF ALLAH The Most beneficient oF The Most Mericful .:: */
@media (min-width: 992px) {
h2 {
	font-size: 26px;
	line-height: 40px;
}	
h1.section_title {
    font-size: 36px;
	margin-bottom: 50px;
}
header .logo {
	height: 100px;
	float: left;
	margin: 10px;
}
header .logo-title {
	width: auto;
	margin-top: 15px;
	;
	font-size: 26px;
	line-height: 40px;
}
header .logo-title strong {
	font-size: 36px;
}
header.sticky {
	height: auto;
	border-bottom: 2px solid #3CABDE;
}
header.sticky .logo {
	height: 40px;
	margin: 5px 0;
}
header.sticky .logo-title {
	display: block;
	font-size: 20px;
	line-height: 50px;
}
header.sticky .logo-title strong {
	display: inline;
	font-size: 20px;
	font-weight: 400;
}
header.sticky #navigation {
	margin: 0;
}
header.sticky .nav ul li a {
	font-size: 13px;
	line-height: 50px;
	border: none;
}
footer {	
	text-align: left;
}
footer h1 {
	font-size:20px;
	margin-bottom: 30px;
}	
.bottom-bar p {
	font-size: 12px;
	line-height: 50px;
	margin: 0; 
}	
.bottom-bar .dnd {width: auto;float: right;}	
	#about {
		height: 1000px;
	}	
.btn-center {
    width: 170px;
    font-size: 18px;
    line-height:50px;
}
#static i {
	font-size: 46px;
}	
.st-num {
	font-size: 36px;	
	}
	
	.info-bar {
	text-align: left;
	}
	.info-bar h1 {
	font-size:20px;
	}
	.contact-info h4 {
	text-align: left;
	}
	.contact-info p {
	text-align: left;
}
